import {
	myRequest
} from '../request.js'
export default {
	//查询活动配置列表
	configurationlist(data) {
		return myRequest({
			url: '/configuration/list',
			method: 'get',
			data: data
		})
	},
	//查询课程所做的活动
	configurationlistConfig(data) {
		return myRequest({
			url: '/configuration/listConfig',
			method: 'get',
			data: data
		})
	},
	//查詢用户擁有券
	configurationlistCoupon(data) {
		return myRequest({
			url: '/configuration/listCoupon',
			method: 'get',
			data: data
		})
	},
	//領取活動發送請求
	configurationreceive(data) {
		return myRequest({
			url: '/configuration/receive',
			method: 'post',
			data: data
		})
	},
	//考试报名指引
	arrangementlist(data) {
		return myRequest({
			url: '/app/common/exam/arrangement/list',
			method: 'get',
			data: data,
			noToken: true
		})
	},
}
